<wap-provisioningdoc>
	

	<!--20080416, add from SPCS_MvsrtCAB and remove it -->
	<characteristic type="FileOperation">
		<characteristic type="\Windows\Start Menu\Programs\Calendar.lnk" translation="install">
				<characteristic type="Move">
					<parm name="Source"  value="\Windows\Start Menu\Calendar.lnk" translation="install"/>
				</characteristic>
			</characteristic>
    		<!--	20080419, remove Live Search due to all XML fail
    		<characteristic type="\Windows\Start Menu\Programs\Live Search.lnk" translation="install">
			<characteristic type="Move">
				<parm name="Source"  value="\Windows\Start Menu\Live Search.lnk" translation="install"/>
			</characteristic>
		</characteristic> -->
		
		<characteristic type="\Windows\Start Menu\Software Store.lnk" translation="install">
			<characteristic type="Move">
				<parm name="Source"  value="\Windows\Start Menu\Programs\Software Store.lnk" translation="install"/>
			</characteristic>
		</characteristic>
			
		<characteristic type="\Windows\Start Menu\Programs\GetGood.lnk" translation="install">
			<characteristic type="Delete">
				<parm name="ForceDelete"/>
			</characteristic>
		</characteristic>    			
	</characteristic>


</wap-provisioningdoc>
